.informacje-platnosci-start{position:relative;padding:0px 0px 0px 16px;margin-bottom:35px}
.informacje-platnosci-start>img{position:absolute;top:0;right:0}
.informacje-platnosci-start .ok{position:absolute;width:3px;height:calc(100% - 16px);left:0px;top:0px;border-radius:10px;background:#4CC20D}
.informacje-platnosci-start .alert{position:absolute;width:3px;height:calc(100% - 16px);left:0px;top:0px;border-radius:10px;background:var(--alert-point)}
.informacje-platnosci-start p.naglowekkolko{margin-top:0px}
.informacje-platnosci-start p img{display: inline-block; vertical-align: middle;}
.informacje-platnosci-start .button-oplac,
#harmonogram-splaty .faktura .button-oplac,
#do-zaplaty .button-oplac{display:inline-block;width:auto;border-radius:20px;border:1px solid var(--secondary);padding:11px 16px 11px 16px;margin-bottom:0px;background:var(--secondary);}

.informacje-platnosci-start .button-oplac,
#harmonogram-splaty .faktura .button-oplac{vertical-align:middle}
.informacje-platnosci-start .button-wiecej{display:inline-block;vertical-align:middle; height: 40px;}

#do-zaplaty .button-faktura{cursor:pointer;border-radius:20px;border:1px solid var(--szary-30);background:transparent;color:var(--szary-100);width:auto;padding:10px 16px}
#do-zaplaty .button-faktura span{font-size:20px;vertical-align:middle}
#do-zaplaty .button-dane{cursor:pointer;border-radius:20px;border:1px solid var(--szary-30);background:transparent;color:var(--szary-100);width:auto;padding:10px 16px}
#do-zaplaty .button-dane span{font-size:20px;vertical-align:middle}

.informacje-platnosci-start .icon-do-zaplaty,
#do-zaplaty .icon-do-zaplaty{display:inline-block;vertical-align:middle;font-size:14px;}
.informacje-platnosci-start .button-umowy{display:inline-block;width:auto;border-radius:20px;border:1px solid var(--szary-30);padding:8px 16px 6px 16px;margin-bottom:0px;}
.informacje-platnosci-start .ikon-kolo{background:var(--szary-30) !important}
.informacje-platnosci-start .icon-strzalka{display:inline-block;vertical-align:middle;font-size:24px;}

#zaplacone .faktura .container-max{border-top:1px solid var(--szary-80);padding-top:16px;margin-top:16px}